Parameters

Parameters that are entered after `filename` are used in one of two ways. Either the nth parameter will replace the nth `?` that is found in the file, or the nth parameter in the list will replace all `?n`'s found in the file. Sequential parameters must be in a one-to-one correspondence with the `?`'s and in the correct order. It is possible to mix sequential and numbered parameters in the same file, but it is not recommended as this can be very confusing.

Numbered parameter zero, that is, `?0`, in a script always is replaced by the name of the script file. Use the `STRING` function to convert it to a quote string. For example:

     DISPLAY 'executing script file = '//STRING(?0)

Abort
Branching